List of supported versions

You can find the supported source and target systems versions for our current migration-center version 3.3 in the tables below.

Source System Scanner

Supported Source System Versions

Documentum Content Server

4i, 5.2.5 - 7.3
(MC supports DFC 5.3 and higher)

Documentum eRoom

7 or higher

OpenText Content Server

9.7.1, 10.0, 10.5

Microsoft SharePoint

2007, 2010, 2013, 2016

Microsoft Outlook

2007, 2010

Microsoft Exchange

2010

Alfresco

3.4, 4.0, 4.1, 4.2

IBM Notes / Domino

6.x and above

Database

any SQL compliant database having a (compatible) JDBC adapter

 

Target System Importer

Supported Target System Versions

Documentum Content Server

5.3 – 7.3
(MC supports DFC 5.3 and higher)

Documentum D2

4.1, 4.5, 4.6, 4.7

Documentum D2 LSSS

4.1

Documentum DCM

6.7

InfoArchive

3.2, 4.0, 4.1, 4.2

OpenText Content Server

10.5, 16.0

CSC FirstDoc

6.3, 6.4 and 7.0 R&D (FDRD) and QM (FDGMP)

Microsoft SharePoint

2007, 2010, 2013, 2016 and SharePoint Online

Alfresco

3.4, 4.0, 4.1, 4.2, 5.0.2, 5.1, 5.2

Box

Box API 2.0

Veeva Vault

15, 16, 17

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk